/* CSS DOCUMENT - FONTS */
p, h1, h2, h3, h4, h5, a, .login_btns input, .top-nav, #min-cart table {
	font-family:Arial, san-serif;
	color:#FFF;
	margin:0;
	padding:0;
}
#min-cart {
	font-family:Arial, san-serif;
	color:#FFF;
}
.top-nav {
	font-size:13px;
	font-weight:300;
}
.top-nav span {
	text-decoration:underline;
}
p {
	font-weight:200;
	font-size:14px;
}
h1 {
	font-size:22px;
	font-weight:600;
}
h4 {
	font-size:18px;
	padding:3px;
	border-bottom:1px solid #CCC;
}
h5 {
	font-size:18px;
	
}

a img {
	border:0;
}

.time {
	text-align:center;
}
.time p {
	font-size:16px;
	line-height:22px;
}
.news_highlight {
	font-style:italic;
}
.news h1, .about h1 {
	margin:15px 0;
}
.news p {
	margin-bottom:5px;
	font-stretch:5px;
}

.about p {
	margin-bottom:3px;
}
.about a {
	color:#fe0303;
	float:right;
}

.log_in_btn a, .login_btns input {
	text-decoration:none;
	font-size:11px;
	color:#CCC;
	display:block;
}
input.sub_log {
padding:10px 0;
}
.footer p{
	font-size:12px;
	line-height:22px;
}
.footer p a {
	text-decoration:none;
}

.btnx a, btnx,  input.btnx {
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:12px;
	font-weight:500;
	padding:3px 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	text-decoration:none;
	line-height:14px;
	background: #ed2f2f; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VkMmYyZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2ZmNjM2MyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZDJmMmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #ed2f2f 0%, #ff6363 50%, #ed2f2f 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ed2f2f), color-stop(50%,#ff6363), color-stop(100%,#ed2f2f)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ed2f2f 0%,#ff6363 50%,#ed2f2f 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ed2f2f 0%,#ff6363 50%,#ed2f2f 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ed2f2f 0%,#ff6363 50%,#ed2f2f 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ed2f2f 0%,#ff6363 50%,#ed2f2f 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ed2f2f', endColorstr='#ed2f2f',GradientType=0 ); /* IE6-8 */
}
input.btnx {
	border:none;
	margin-top:5px;
}
.btn a:hover {
	background: #ff6363; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmNjM2MyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2VkMmYyZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZjYzNjMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #ff6363 0%, #ed2f2f 50%, #ff6363 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff6363), color-stop(50%,#ed2f2f), color-stop(100%,#ff6363)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ff6363 0%,#ed2f2f 50%,#ff6363 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ff6363 0%,#ed2f2f 50%,#ff6363 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ff6363 0%,#ed2f2f 50%,#ff6363 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ff6363 0%,#ed2f2f 50%,#ff6363 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff6363', endColorstr='#ff6363',GradientType=0 ); /* IE6-8 */

}

.selcection_lists li a {
	line-height:26px;
}